Skip to main content
HTMLメール要素プロパティ定義
curl --request GET \
  --url https://api.utage-system.com/v1/element-types/mail/properties
{
  "data": {
    "global_common_properties": [
      {
        "name": "<string>",
        "type": "<string>",
        "required": true,
        "default": "<unknown>",
        "description": "<string>",
        "enum": [
          "<unknown>"
        ]
      }
    ],
    "content_common_properties": [
      {
        "name": "<string>",
        "type": "<string>",
        "required": true,
        "default": "<unknown>",
        "description": "<string>",
        "enum": [
          "<unknown>"
        ]
      }
    ],
    "element_types": [
      {
        "type": "<string>",
        "name": "<string>",
        "category": "<string>",
        "description": "<string>",
        "children_types": [
          "<string>"
        ],
        "properties": [
          {
            "name": "<string>",
            "type": "<string>",
            "required": true,
            "default": "<unknown>",
            "description": "<string>",
            "enum": [
              "<unknown>"
            ]
          }
        ]
      }
    ]
  }
}
GET
https://api.utage-system.com/v1/element-types/mail/properties

Query Parameters

types
string
required

要素タイプ名のカンマ区切り(例: text,button,image)

Response

要素プロパティ定義

要素プロパティ定義のレスポンス

data
object